This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 509837 - colors don't match in monitor labels
colors don't match in monitor labels
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fitandfinish
  Show dependency treegraph
 
Reported: 2009-07-06 09:54 EDT by Matthias Clasen
Modified: 2009-08-19 10:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-19 10:16:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 586193 None None None Never

  None (edit)
Description Matthias Clasen 2009-07-06 09:54:11 EDT
The decorative colors chosen for each monitor are different between the capplet
and the statusicon. It would be much nicer if both picked the same colors.
Comment 1 Matthias Clasen 2009-08-19 10:16:17 EDT
fixed in control-center 2.27.90

Note You need to log in before you can comment on or make changes to this bug.